/* product_img_roll */

.blk_18 {
    overflow: hidden;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;

    padding: 10px 0;
    position: relative;
}
.blk_18 .pcont {
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 950px;
}
.blk_18 .ScrCont {
	width:32766px;
	zoom:1;
	}
.blk_18 #List1_1, .blk_18 #List2_1 {
	float:left;
	}
.blk_18 .LeftBotton {
    background: url("../images/slides_prev.jpg") no-repeat scroll left transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 120px;
    margin: 75px 0 0;
    overflow: hidden;
    width: 19px;
}
.blk_18 .RightBotton{
    background: url("../images/slides_next.jpg") no-repeat scroll right transparent;
    cursor: pointer;
    display: inline;
    float: left;
    height: 120px;
    margin: 75px 0 0;
    overflow: hidden;
    width: 20px;
}
.blk_18 .LeftBotton:hover, .blk_18 .RightBotton:hover {}
.main_height{ 
	height:175px; 
	}
.blk_18 .pl {
    float: left;
    text-align:left;
    width: 186px;
	margin:0 2px;
	display:table;  
	border-right: 2px solid #f3eada;
} 
.blk_18 .pl .product_img {
    height: 185px;
    text-align: center;
    vertical-align: bottom;
    width: 180px;
	vertical-align:middle;  
}
.blk_18 .pl .product_name {
    color: #000;
    font-size: 25px;
    font-weight: normal;
    height:30px;
	overflow:hidden;
    padding-top:2px;
}
.blk_18 .pl .product_name a {
    color: #626466;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}
.blk_18 .pl .feature_pimage{
	padding: 0 18px;
	}
.blk_18 .pl img {
    margin: 0 auto;
    padding: 0;
	width:auto;
	}
.blk_18 .pl .feature_pname a {
	font-size:14px;
	font-weight:bold;
}
.blk_18 .pl .feature_pprice {
	color:292929
	}
.blk_18 .pl .feature_pprice span.productSpecialPrice{
	color:#b20e00;
	font-weight: bold
}